
CoCoA-5 - Support #555

CoCoAManual: improve part on language

14 May 2014 17:00 - Anna Maria Bigatti

Status: Closed Start date: 14 May 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 20.00 hours

Target version: CoCoA-5.1.0 Easter14 Spent time: 16.00 hours

Description

The part describing the language was already obsolete 10 years ago.

Simplify and resurrect.

Related issues:

Related to CoCoA-5 - Support #557: CoCoAManual: improve part on input/output New 14 May 2014

Related to CoCoA-5 - Support #556: CoCoAManual: improve part on tagging Closed 14 May 2014

Related to CoCoA-5 - Support #177: CoCoAManual: General part of the documenta... In Progress 01 Jun 2012

History

#1 - 14 May 2014 17:03 - Anna Maria Bigatti

- % Done changed from 0 to 80

Mostly done, cleaned up and reinserted in html and tex manual.

To do (no time for cocoa-5.1.0) description about input/output and tagging.

#2 - 14 May 2014 17:05 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 80 to 100

Make new issue for remaining work.

#3 - 02 Jul 2014 16:40 - Anna Maria Bigatti

- Subject changed from Manual: improve part on language to CoCoAManual: improve part on language
